/* Class = "NSTextFieldCell"; title = "Window Title"; ObjectID = "3ll-Yj-6Ca"; */
"3ll-Yj-6Ca.title" = "Titre de la fenêtre";

/* Class = "NSWindow"; title = "EndNote 2025.2 #CUSTNAME#"; ObjectID = "21"; */
"21.title" = "EndNote 2025.2 #CUSTNAME#";

/* Class = "NSTabViewItem"; label = "Start"; ObjectID = "344"; */
"344.label" = "Commencer";

/* Class = "NSTabViewItem"; label = "Custom"; ObjectID = "346"; */
"346.label" = "Personnaliser";

/* Class = "NSTableColumn"; headerCell.title = "Install"; ObjectID = "351"; */
"351.headerCell.title" = "Installer";

/* Class = "NSTableColumn"; headerCell.title = "Component"; ObjectID = "352"; */
"352.headerCell.title" = "Composant";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "355"; */
"355.headerCell.title" = "Description";

/* Class = "NSTabViewItem"; label = "ReadMe"; ObjectID = "356"; */
"356.label" = "Lisez-moi";

/* Class = "NSTabViewItem"; label = "License"; ObjectID = "358"; */
"358.label" = "Licence";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "367"; */
"367.label" = "Inscription";

/* Class = "NSTabViewItem"; label = "ThankYou"; ObjectID = "384"; */
"384.label" = "Merci";

/* Class = "NSTabViewItem"; label = "ChangesComplete"; ObjectID = "416"; */
"416.label" = "Modifications terminées";

/* Class = "NSTabViewItem"; label = "Uninst"; ObjectID = "419"; */
"419.label" = "Désinstaller";

/* Class = "NSButtonCell"; title = "I do not accept the license agreement"; ObjectID = "433"; */
"433.title" = "Je n’accepte pas le contrat de licence";

/* Class = "NSButtonCell"; title = "I accept the license agreement"; ObjectID = "434"; */
"434.title" = "J’accepte le contrat de licence";

/* Class = "NSTabViewItem"; label = "Busy"; ObjectID = "445"; */
"445.label" = "Occupé";

/* Class = "NSTabViewItem"; label = "UserInfo"; ObjectID = "487"; */
"487.label" = "UserInfo";

/* Class = "NSTabViewItem"; label = "findingFiles"; ObjectID = "489"; */
"489.label" = "findingFiles";

/* Class = "NSTabViewItem"; label = "UninstallWarning"; ObjectID = "491"; */
"491.label" = "UninstallWarning";

/* Class = "NSTabViewItem"; label = "WordIsStillRunning"; ObjectID = "521"; */
"521.label" = "WordIsStillRunning";

/* Class = "NSTabViewItem"; label = "ServicesSpotlight"; ObjectID = "524"; */
"524.label" = "ServicesSpotlight";

/* Class = "NSButtonCell"; title = "This user only"; ObjectID = "531"; */
"531.title" = "Uniquement cet utilisateur";

/* Class = "NSButtonCell"; title = "All users"; ObjectID = "532"; */
"532.title" = "Tous les utilisateurs";

/* Class = "NSButtonCell"; title = "This user only"; ObjectID = "534"; */
"534.title" = "Uniquement cet utilisateur";

/* Class = "NSButtonCell"; title = "All users"; ObjectID = "535"; */
"535.title" = "Tous les utilisateurs";

/* Class = "NSBox"; title = "Title"; ObjectID = "539"; */
"539.title" = "Titre";

/* Class = "NSBox"; title = "Title"; ObjectID = "541"; */
"541.title" = "Titre";

/* Class = "NSTabViewItem"; label = "PatchWelcome"; ObjectID = "549"; */
"549.label" = "PatchWelcome";

/* Class = "NSTabViewItem"; label = "ExitEndNote"; ObjectID = "552"; */
"552.label" = "ExitEndNote";

/* Class = "NSTabViewItem"; label = "FoundEndNote"; ObjectID = "555"; */
"555.label" = "FoundEndNote";

/* Class = "NSTabViewItem"; label = "PatchDone"; ObjectID = "560"; */
"560.label" = "PatchDone";

/* Class = "NSTabViewItem"; label = "VolEntered"; ObjectID = "565"; */
"565.label" = "VolEntered";

/* Class = "NSButtonCell"; title = "I have a product key"; ObjectID = "575"; */
"575.title" = "J’ai une clé de produit";

/* Class = "NSButtonCell"; title = "I would like a free trial"; ObjectID = "576"; */
"576.title" = "Je souhaiterais un essai gratuit";

/* Class = "NSTabViewItem"; label = "NothingToPatch"; ObjectID = "579"; */
"579.label" = "NothingToPatch";

/* Class = "NSTabViewItem"; label = "VolCustomize"; ObjectID = "583"; */
"583.label" = "VolCustomize";

/* Class = "NSTabViewItem"; label = "VolDone"; ObjectID = "585"; */
"585.label" = "VolDone";

/* Class = "NSTabViewItem"; label = "VolBusy"; ObjectID = "587"; */
"587.label" = "VolBusy";

/* Class = "NSBox"; title = "Box"; ObjectID = "613"; */
"613.title" = "Case";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "619"; */
"619.title" = "Menu";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "624"; */
"624.title" = "Modifier";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "625"; */
"625.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "626"; */
"626.title" = "Rechercher";

/* Class = "NSMenu"; title = "Find"; ObjectID = "627"; */
"627.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "628"; */
"628.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "629"; */
"629.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "630"; */
"630.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "631"; */
"631.title" = "Utiliser la sélection pour la recherche";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "632"; */
"632.title" = "Atteindre la sélection";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "634"; */
"634.title" = "Orthographe";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "635"; */
"635.title" = "Orthographe";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "636"; */
"636.title" = "Orthographe…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "637"; */
"637.title" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "638"; */
"638.title" = "Vérifier l’orthographe lors de la frappe";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "639"; */
"639.title" = "Couper";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "640"; */
"640.title" = "Copier";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "641"; */
"641.title" = "Discours";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "642"; */
"642.title" = "Discours";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "643"; */
"643.title" = "Commencer à parler";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "644"; */
"644.title" = "Arrêter de parler";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "645"; */
"645.title" = "Coller";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "646"; */
"646.title" = "Coller et reproduire le style";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "647"; */
"647.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "648"; */
"648.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "649"; */
"649.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "651"; */
"651.title" = "Rétablir";

/* Class = "NSTabViewItem"; label = "CWYW"; ObjectID = "701"; */
"701.label" = "CWYW";

/* Class = "NSTabViewItem"; label = "PatchNoWord"; ObjectID = "703"; */
"703.label" = "PatchNoWord";

/* Class = "NSTabViewItem"; label = "Alt_CWYW"; ObjectID = "705"; */
"705.label" = "Alt_CWYW";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "751"; */
"751.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Word Path"; ObjectID = "775"; */
"775.headerCell.title" = "Chemin Word";

/* Class = "NSTableColumn"; headerCell.title = "Startup Folder Location"; ObjectID = "776"; */
"776.headerCell.title" = "Emplacement du dossier de démarrage";

/* Class = "NSTabViewItem"; label = "ENWeb_start"; ObjectID = "784"; */
"784.label" = "ENWeb_start";

/* Class = "NSTabViewItem"; label = "ENWeb_done"; ObjectID = "787"; */
"787.label" = "ENWeb_done";

/* Class = "NSTabViewItem"; label = "ENWeb_UnInstEnd"; ObjectID = "789"; */
"789.label" = "ENWeb_UnInstEnd";

/* Class = "NSButtonCell"; title = "Install"; ObjectID = "807"; */
"807.title" = "Installer";

/* Class = "NSButtonCell"; title = "Un-install"; ObjectID = "808"; */
"808.title" = "Désinstaller";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "812"; */
"812.label" = "Tabulation";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "825"; */
"825.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "826"; */
"826.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Thank you for choosing EndNote 2025! Discover new, intelligent ways to power your research. EndNote 2025 includes the following new improvements and enhancements:\n\n* EndNote Research Assistant: \n    * Chat with Your Document\n    * Translate Your Document\n    * Key Takeaway\n* Find a Journal\n* Cite from a PDF\n* Summary Panel Redesign\n* Web of Science Citing Articles and Related Records\n* Find Reference Updates and Find Full Text Improvements\n* Sync Visibility and Performance Improvements\n* Cassyni Seminar Alert Integration on Summary Panel\n* Option to Use En Dashes for Pages and Date Ranges\n* Library Details in Library Status Tab\n* Updates to the Edit Panel\n* French localization of EndNote desktop\n"; ObjectID = "828"; */
"828.title" = "Merci d’avoir choisi EndNote 2025 ! Découvrez de nouvelles façons intelligentes de dynamiser vos recherches. EndNote 2025 inclut les améliorations et optimisations suivantes :\n\n* Assistant de recherche EndNote : \n    * Discuter avec votre document\n    * Traduire votre document\n    * Points clés Trouver une revue\n* Citer à partir d’un PDF\n* Nouveau design du panneau de synthèse\n* Articles citants et notices associées de Web of Science Améliorations de la mise à jour des références et de la recherche du texte intégral \n* Améliorations de la visibilité et des performances de la synchronisation\n* Intégration des alertes de séminaire\n* Cassyni dans le panneau de synthèse\n* Option d’utilisation de tirets demi-cadratins pour les pages et les plages de dates\n* Détails de la bibliothèque dans l’onglet\n* État de la bibliothèque\n* Mises à jour du panneau de modification\n* Localisation française de EndNote pour ordinateur\n";

/* Class = "NSTextFieldCell"; title = "99999-99999-99999-99999-99999"; ObjectID = "834"; */
"834.title" = "99999-99999-99999-99999-99999";

/* Class = "NSTextFieldCell"; title = "This information can be found within your disc's packaging or in your purchase confirmation email."; ObjectID = "835"; */
"835.title" = "Ces informations sont disponibles dans l’emballage de votre disque ou dans votre e-mail de confirmation d’achat.";

/* Class = "NSTextFieldCell"; title = "Once your trial period concludes some functionality will become unavailable.  An expired trial version can be activated with a product key at any time."; ObjectID = "836"; */
"836.title" = "À la fin de votre période d’essai, certaines fonctionnalités ne seront plus disponibles. Après expiration, il sera possible d’activer une version d’essai, à tout moment, à l’aide d’une clé de produit.";

/* Class = "NSButtonCell"; title = "Purchase a Product Key"; ObjectID = "837"; */
"837.title" = "Acheter une clé de produit";

/* Class = "NSTextFieldCell"; title = "Thank you for using EndNote 2025.2!"; ObjectID = "838"; */
"838.title" = "Merci d’avoir utilisé EndNote 2025.2 !";

/* Class = "NSButtonCell"; title = "Register EndNote 2025.2 Online"; ObjectID = "839"; */
"839.title" = "Enregistrer EndNote 2025.2 en ligne";

/* Class = "NSTextFieldCell"; title = "Selected changes have been applied to your computer successfully."; ObjectID = "840"; */
"840.title" = "Les modifications sélectionnées ont été appliquées avec succès à votre ordinateur.";

/* Class = "NSTextFieldCell"; title = "Click the 'Continue' button to remove EndNote 2025.2 from your computer."; ObjectID = "841"; */
"841.title" = "Cliquez sur le bouton « Continuer » pour supprimer EndNote 2025.2 de votre ordinateur.";

/* Class = "NSTextFieldCell"; title = "Processing files..."; ObjectID = "842"; */
"842.title" = "Traitement des fichiers…";

/* Class = "NSTextFieldCell"; title = "Your Organization:"; ObjectID = "844"; */
"844.title" = "Votre entreprise :";

/* Class = "NSTextFieldCell"; title = "Your Name:"; ObjectID = "845"; */
"845.title" = "Votre nom :";

/* Class = "NSTextFieldCell"; title = "Enter the following information to personalize your installation."; ObjectID = "848"; */
"848.title" = "Saisissez les informations suivantes pour personnaliser votre installation.";

/* Class = "NSTextFieldCell"; title = "To install this EndNote upgrade, you must enter the serial number or the product key from your previous copy."; ObjectID = "850"; */
"850.title" = "Pour installer cette mise à niveau d’EndNote, vous devez saisir le numéro de série ou la clé de produit de votre ancienne version.";

/* Class = "NSTextFieldCell"; title = "Checking your configuration, please wait..."; ObjectID = "851"; */
"851.title" = "Vérification de votre configuration, veuillez patienter…";

/* Class = "NSTextFieldCell"; title = "EndNote 2025.2 Customizer has removed all components of EndNote  previously configured on your computer.  You can now remove it from your machine by clicking 'Exit' and dragging the EndNote folder to the trash.\n\nPlease take a moment to move any files you have saved or created in the EndNote application folder to another location prior to dragging it to the trash.\n\n\n\n"; ObjectID = "852"; */
"852.title" = "EndNote 2025.2 Customizer a supprimé tous les composants d’EndNote configurés précédemment sur votre ordinateur. Vous pouvez maintenant le supprimer de votre machine en cliquant sur « Quitter », puis en glissant-déposant le dossier EndNote dans la corbeille.\n\nN’oubliez pas de déplacer les fichiers que vous avez enregistrés ou créés dans le dossier Applications d’EndNote vers un autre emplacement avant de placer le dossier dans la corbeille.\n\n\n\n";

/* Class = "NSTextFieldCell"; title = "\nMicrosoft Word is currently running!\n\nIn order to proceed, you must exit Microsoft Word and then click the 'Retry' button.\n"; ObjectID = "853"; */
"853.title" = "\nMicrosoft Word est actuellement en cours d’exécution !\n\nPour continuer, vous devez quitter Microsoft Word, puis cliquer sur le bouton « Réessayer ».\n";

/* Class = "NSTextFieldCell"; title = "EndNote's Spotlight and Mac OS X Services can be installed for this user or all users on this computer.  If you select 'All users' this installation may require an administrator name and password."; ObjectID = "854"; */
"854.title" = "Il est possible d’installer Spotlight d’EndNote et Mac OS X Services sur cet ordinateur, pour cet utilisateur ou pour tous les utilisateurs. Si vous sélectionnez « Tous les utilisateurs », cette installation pourra nécessiter un nom d’administrateur et un mot de passe.";

/* Class = "NSTextFieldCell"; title = "Install Mac OS X Services for:"; ObjectID = "856"; */
"856.title" = "Installer Mac OS X Services pour :";

/* Class = "NSTextFieldCell"; title = "Install Spotlight indexing for:"; ObjectID = "857"; */
"857.title" = "Installer l’indexation Spotlight pour :";

/* Class = "NSTextFieldCell"; title = "This EndNote 2025.2 updater will detect qualified copies of EndNote installed on your computer, and update them to EndNote 2025.2.\n\nClick the 'Next' button to continue."; ObjectID = "858"; */
"858.title" = "Cet outil de mise à jour EndNote 2025.2 va détecter les copies admissibles de l’installateur EndNote installées sur votre ordinateur et les mettre à jour vers EndNote 2025.2.\n\n. Cliquez sur le bouton « Suivant » pour continuer.";

/* Class = "NSTextFieldCell"; title = "\nEndNote 2025.2 is currently running!\n\nIn order to proceed, you must exit EndNote 2025.2 and then click the 'Retry' button.\n"; ObjectID = "859"; */
"859.title" = "\nEndNote 2025.2 est actuellement en cours d’exécution !\n\nPour continuer, vous devez quitter EndNote 2025.2, puis cliquer sur le bouton « Réessayer ».\n";

/* Class = "NSTextFieldCell"; title = "\nA copy of EndNote 2025.2 was found at the following location:\n\nWould like to update this copy?\n"; ObjectID = "860"; */
"860.title" = "\nUne copie de EndNote 2025.2 a été trouvée à l’emplacement suivant :\n\nSouhaitez-vous la mettre à jour ?\n";

/* Class = "NSTextFieldCell"; title = "EndNote 2025.2 updates are complete.\n"; ObjectID = "861"; */
"861.title" = "Les mises à jour de EndNote 2025.2 sont terminées.\n";

/* Class = "NSTextFieldCell"; title = "This program will guide you through the creation of a redistributable disk image for EndNote 2025.2 (EndNote 2025.2 Site Installer.dmg).  It will contain a full installation of EndNote 2025.2 that requires no product keys to activate.\n\nTo continue, you will need a valid Volume License Product Key.  This key can only be used to create the redistributable image.  It cannot be used to run EndNote.\n\nTo proceed with the creation of the redistributable disk, click 'Next.'"; ObjectID = "863"; */
"863.title" = "Ce programme va vous guider tout au long de la création d’une image disque redistribuable pour EndNote 2025.2 (EndNote 2025.2 Site Installer.dmg). Il contient une installation complète de EndNote 2025.2 qui ne nécessite pas l’activation d’une clé de produit.\n\nPour continuer, vous avez besoin d’une clé de produit pour licence en volume. Cette clé ne peut être utilisée que pour créer l’image redistribuable. Elle ne peut pas l’être pour exécuter EndNote.\n\nPour commencer la création du disque redistribuable, cliquez sur « Suivant ».";

/* Class = "NSTextFieldCell"; title = "\nThis updater was unable to find any copies of EndNote that could be updated to EndNote 2025.2."; ObjectID = "864"; */
"864.title" = "\nCet outil de mise à jour n’a trouvé aucune copie d’EndNote à mettre à jour à EndNote 2025.2.";

/* Class = "NSTextFieldCell"; title = "Institution Name:"; ObjectID = "865"; */
"865.title" = "Nom de l’institution :";

/* Class = "NSTextFieldCell"; title = "Volume License Product Key:"; ObjectID = "868"; */
"868.title" = "Clé de produit de la licence en volume :";

/* Class = "NSButtonCell"; title = "I hereby acknowledge that I have read and accept all terms of\nthe license agreement."; ObjectID = "870"; */
"870.title" = "Je reconnais par la présente que j’ai lu et que j’accepte toutes\nles conditions du contrat de licence.";

/* Class = "NSTextFieldCell"; title = "You must have a valid EndNote 2025.2 Volume License Product Key to generate a disk image for internal  redistribution.\n\nPlease enter the software licensing information below:"; ObjectID = "871"; */
"871.title" = "Vous devez disposer d’une clé de produit valide pour licence en volume de EndNote 2025.2 pour générer une image disque à des fins de redistribution interne.\n\nVeuillez saisir les informations sur la licence du logiciel ci-dessous :";

/* Class = "NSTextFieldCell"; title = "Use this file to install EndNote on all licensed machines throughout your organization.\n\nThis file should only be distributed to users affliated with your organization in accordance with the terms set forth in the license agreement.\n\nThank you for choosing EndNote!\n"; ObjectID = "872"; */
"872.title" = "Utilisez ce fichier pour installer EndNote sur toutes les machines de votre entreprise couvertes par la licence.\n\nCe fichier doit être distribué uniquement aux utilisateurs affiliés à votre entreprise conformément aux conditions stipulées dans le contrat de licence.\n\nMerci d’avoir choisi EndNote !\n";

/* Class = "NSTextFieldCell"; title = "The file 'EndNote 2025.2 Site Installer.dmg' has been created on the desktop."; ObjectID = "873"; */
"873.title" = "Le fichier « EndNote 2025.2 Site Installer.dmg » a été créé sur le bureau.";

/* Class = "NSTextFieldCell"; title = "RO Install?"; ObjectID = "874"; */
"874.title" = "Installation de RO ?";

/* Class = "NSTextFieldCell"; title = "The Customizer will install the Cite While You Write add-in for the 1 instance of Microsoft Word 2016 or 2019 installed on this computer."; ObjectID = "875"; */
"875.title" = "Le Customizer va installer le module complémentaire Cite While You Write pour l’instance de Microsoft Word 2016 ou 2019 installée sur cet ordinateur.";

/* Class = "NSButtonCell"; title = "Customize…"; ObjectID = "877"; */
"877.title" = "Personnaliser…";

/* Class = "NSTextFieldCell"; title = "The Customizer was unable to find an installation of Microsoft Word in your /Applications directory.  If you have Microsoft Word installed elsewhere, click the 'Choose...' button below, or just click the 'Next' button to proceed.\n"; ObjectID = "878"; */
"878.title" = "Le Customizer n’a pas pu trouver d’installation de Microsoft Word dans votre répertoire /Applications. Si Microsoft Word est installé ailleurs, cliquez sur le bouton « Sélectionner… » ci-dessous ou simplement sur le bouton « Suivant » pour continuer.\n";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "880"; */
"880.title" = "Sélectionner…";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "881"; */
"881.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "882"; */
"882.title" = "-";

/* Class = "NSTextFieldCell"; title = "Please add any non-standard Microsoft Word 2016 or 2019 installations, or change the startup folder location for this computer."; ObjectID = "883"; */
"883.title" = "Veuillez ajouter les installations non standard de Microsoft Word 2016 ou 2019 ou modifier l’emplacement du dossier de démarrage pour cet ordinateur.";

/* Class = "NSButtonCell"; title = "Browse..."; ObjectID = "885"; */
"885.title" = "Parcourir…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "886"; */
"886.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Please select the installation type and then click 'Next' to continue."; ObjectID = "888"; */
"888.title" = "Veuillez sélectionner le type d’installation, puis cliquez sur « Suivant » pour continuer.";

/* Class = "NSTextFieldCell"; title = "Thank you for installing EndNote 2025.2."; ObjectID = "889"; */
"889.title" = "Merci d’avoir installé EndNote 2025.2.";

/* Class = "NSTextFieldCell"; title = "EndNote 2025.2 has been removed from your system."; ObjectID = "890"; */
"890.title" = "EndNote 2025.2 a été supprimé de votre système.";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "891"; */
"891.title" = "Suivant";

/* Class = "NSButtonCell"; title = "Uninstall"; ObjectID = "894"; */
"894.title" = "Désinstaller";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "895"; */
"895.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "896"; */
"896.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "897"; */
"897.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "898"; */
"898.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "899"; */
"899.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "If you have installed Microsoft Word to any non-standard paths, or have changed the Startup folder location, please click the \"Customize…\" button."; ObjectID = "916"; */
"916.title" = "Si vous avez installé Microsoft Word sur un chemin non standard ou si vous avez changé l’emplacement du dossier de démarrage ; veuillez cliquer sur le bouton « Personnaliser… ».";

/* Class = "NSTextFieldCell"; title = "Cite While You Write™ patented technology.  Australia Patent 2014318392; U.S. Patents 10002116, 9588955, 9218344, 9177013, 8676780, 8566304, 8201085, 8082241, 6233581; China Patent: 201380034689.3; Japan Patent: 5992404."; ObjectID = "mBM-La-1cs"; */
"mBM-La-1cs.title" = "Technologie Cite While You Write™ brevetée. Brevet australien 2014318392 ; brevets américains 10002116, 9588955, 9218344, 9177013, 8676780, 8566304, 8201085, 8082241, 6233581 ; brevet chinois : 201380034689.3 ; brevet japonais : 5992404.";

/* Class = "NSTextFieldCell"; title = "Navigation Text"; ObjectID = "nDG-Wl-uDY"; */
"nDG-Wl-uDY.title" = "Texte de navigation";

